/*
Theme Name:     AquaFilter
Description:    
Author:         socialkiwi
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/



}

.et_pb_slider .et_pb_slide:first-child {
height: 750px;

}

body .et_contact_bottom_container {float:left;}

.wpcf7-form input, .wpcf7-form textarea {width:90%;padding:20px;}